diff -ru openssh-3.5p1.orig/sftp.0 openssh-3.5p1/sftp.0
--- openssh-3.5p1.orig/sftp.0	2002-10-04 11:31:46.000000000 +1000
+++ openssh-3.5p1/sftp.0	2003-03-12 21:15:26.000000000 +1100
@@ -1,171 +1,171 @@
-SFTP(1)                 System General Commands Manual                 SFTP(1)
+SFTP(1)                   BSD General Commands Manual                  SFTP(1)
 
-NAME
-     sftp - Secure file transfer program
+^[[1mNAME^[[0m
+     ^[[1msftp ^[[22m- Secure file transfer program
 
-SYNOPSIS
-     sftp [-vC1] [-b batchfile] [-o ssh_option] [-s subsystem | sftp_server]
-          [-B buffer_size] [-F ssh_config] [-P sftp_server path]
-          [-R num_requests] [-S program] host
-     sftp [[user@]host[:file [file]]]
-     sftp [[user@]host[:dir[/]]]
+^[[1mSYNOPSIS^[[0m
+     ^[[1msftp ^[[22m[^[[1m-vC1^[[22m] [^[[1m-b ^[[4m^[[22mbatchfile^[[24m] [^[[1m-o ^[[4m^[[22mssh_option^[[24m] [^[[1m-s ^[[4m^[[22msubsystem^[[24m | ^[[4msftp_server^[[24m]
+          [^[[1m-B ^[[4m^[[22mbuffer_size^[[24m] [^[[1m-F ^[[4m^[[22mssh_config^[[24m] [^[[1m-P ^[[4m^[[22msftp_server^[[24m ^[[4mpath^[[24m]
+          [^[[1m-R ^[[4m^[[22mnum_requests^[[24m] [^[[1m-S ^[[4m^[[22mprogram^[[24m] ^[[4mhost^[[0m
+     ^[[1msftp ^[[22m[[^[[4muser^[[24m@]^[[4mhost^[[24m[:^[[4mfile^[[24m [^[[4mfile^[[24m]]]
+     ^[[1msftp ^[[22m[[^[[4muser^[[24m@]^[[4mhost^[[24m[:^[[4mdir^[[24m[^[[4m/^[[24m]]]
 
-DESCRIPTION
-     sftp is an interactive file transfer program, similar to ftp(1), which
+^[[1mDESCRIPTION^[[0m
+     ^[[1msftp ^[[22mis an interactive file transfer program, similar to ftp(1), which
      performs all operations over an encrypted ssh(1) transport.  It may also
-     use many features of ssh, such as public key authentication and compresM--
-     sion.  sftp connects and logs into the specified host, then enters an
+     use many features of ssh, such as public key authentication and compres-
+     sion.  ^[[1msftp ^[[22mconnects and logs into the specified ^[[4mhost^[[24m, then enters an
      interactive command mode.
 
-     The second usage format will retrieve files automatically if a non-interM--
-     active authentication method is used; otherwise it will do so after sucM--
+     The second usage format will retrieve files automatically if a non-inter-
+     active authentication method is used; otherwise it will do so after suc-
      cessful interactive authentication.
 
-     The last usage format allows the sftp client to start in a remote direcM--
+     The last usage format allows the sftp client to start in a remote direc-
      tory.
 
      The options are as follows:
 
-     -b batchfile
-             Batch mode reads a series of commands from an input batchfile
-             instead of stdin.  Since it lacks user interaction it should be
-             used in conjunction with non-interactive authentication.  sftp
-             will abort if any of the following commands fail: get, put,
-             rename, ln, rm, mkdir, chdir, lchdir and lmkdir.
+     ^[[1m-b ^[[4m^[[22mbatchfile^[[0m
+             Batch mode reads a series of commands from an input ^[[4mbatchfile^[[0m
+             instead of ^[[4mstdin^[[24m.  Since it lacks user interaction it should be
+             used in conjunction with non-interactive authentication.  ^[[1msftp^[[0m
+             will abort if any of the following commands fail: ^[[1mget^[[22m, ^[[1mput^[[22m,
+             ^[[1mrename^[[22m, ^[[1mln^[[22m, ^[[1mrm^[[22m, ^[[1mmkdir^[[22m, ^[[1mchdir^[[22m, ^[[1mlchdir ^[[22mand ^[[1mlmkdir^[[22m.
 
-     -o ssh_option
-             Can be used to pass options to ssh in the format used in
+     ^[[1m-o ^[[4m^[[22mssh_option^[[0m
+             Can be used to pass options to ^[[1mssh ^[[22min the format used in
              ssh_config(5).  This is useful for specifying options for which
-             there is no separate sftp command-line flag.  For example, to
-             specify an alternate port use: sftp -oPort=24.
+             there is no separate ^[[1msftp ^[[22mcommand-line flag.  For example, to
+             specify an alternate port use: ^[[1msftp -oPort=24^[[22m.
 
-     -s subsystem | sftp_server
+     ^[[1m-s ^[[4m^[[22msubsystem^[[24m | ^[[4msftp_server^[[0m
              Specifies the SSH2 subsystem or the path for an sftp server on
              the remote host.  A path is useful for using sftp over protocol
-             version 1, or when the remote sshd does not have an sftp subsysM--
+             version 1, or when the remote ^[[1msshd ^[[22mdoes not have an sftp subsys-
              tem configured.
 
-     -v      Raise logging level. This option is also passed to ssh.
+     ^[[1m-v      ^[[22mRaise logging level. This option is also passed to ssh.
 
-     -B buffer_size
-             Specify  the size of the buffer that sftp uses when transferring
+     ^[[1m-B ^[[4m^[[22mbuffer_size^[[0m
+             Specify  the size of the buffer that ^[[1msftp ^[[22muses when transferring
              files. Larger buffers require fewer round trips at the cost of
              higher memory consumption. The default is 32768 bytes.
 
-     -C      Enables compression (via ssh's -C flag).
+     ^[[1m-C      ^[[22mEnables compression (via ssh's ^[[1m-C ^[[22mflag).
 
-     -F ssh_config
-             Specifies an alternative per-user configuration file for ssh.
+     ^[[1m-F ^[[4m^[[22mssh_config^[[0m
+             Specifies an alternative per-user configuration file for ^[[1mssh^[[22m.
              This option is directly passed to ssh(1).
 
-     -P sftp_server path
-             Connect directly to a local sftp-server (rather than via ssh)
+     ^[[1m-P ^[[4m^[[22msftp_server^[[24m ^[[4mpath^[[0m
+             Connect directly to a local ^[[1msftp-server ^[[22m(rather than via ^[[1mssh^[[22m)
              This option may be useful in debugging the client and server.
 
-     -R num_requests
+     ^[[1m-R ^[[4m^[[22mnum_requests^[[0m
              Specify how many requests may be outstanding at any one time.
              Increasing this may slightly improve file transfer speed but will
              increase memory usage. The default is 16 outstanding requests.
 
-     -S program
-             Name of the program to use for the encrypted connection.  The
+     ^[[1m-S ^[[4m^[[22mprogram^[[0m
+             Name of the ^[[4mprogram^[[24m to use for the encrypted connection.  The
              program must understand ssh(1) options.
 
-     -1      Specify the use of protocol version 1.
+     ^[[1m-1      ^[[22mSpecify the use of protocol version 1.
 
-INTERACTIVE COMMANDS
-     Once in interactive mode, sftp understands a set of commands similar to
+^[[1mINTERACTIVE COMMANDS^[[0m
+     Once in interactive mode, ^[[1msftp ^[[22munderstands a set of commands similar to
      those of ftp(1).  Commands are case insensitive and pathnames may be
      enclosed in quotes if they contain spaces.
 
-     bye     Quit sftp.
+     ^[[1mbye     ^[[22mQuit sftp.
 
-     cd path
-             Change remote directory to path.
+     ^[[1mcd ^[[4m^[[22mpath^[[0m
+             Change remote directory to ^[[4mpath^[[24m.
 
-     lcd path
-             Change local directory to path.
+     ^[[1mlcd ^[[4m^[[22mpath^[[0m
+             Change local directory to ^[[4mpath^[[24m.
 
-     chgrp grp path
-             Change group of file path to grp.  grp must be a numeric GID.
+     ^[[1mchgrp ^[[4m^[[22mgrp^[[24m ^[[4mpath^[[0m
+             Change group of file ^[[4mpath^[[24m to ^[[4mgrp^[[24m.  ^[[4mgrp^[[24m must be a numeric GID.
 
-     chmod mode path
-             Change permissions of file path to mode.
+     ^[[1mchmod ^[[4m^[[22mmode^[[24m ^[[4mpath^[[0m
+             Change permissions of file ^[[4mpath^[[24m to ^[[4mmode^[[24m.
 
-     chown own path
-             Change owner of file path to own.  own must be a numeric UID.
+     ^[[1mchown ^[[4m^[[22mown^[[24m ^[[4mpath^[[0m
+             Change owner of file ^[[4mpath^[[24m to ^[[4mown^[[24m.  ^[[4mown^[[24m must be a numeric UID.
 
-     exit    Quit sftp.
+     ^[[1mexit    ^[[22mQuit sftp.
 
-     get [flags] remote-path [local-path]
-             Retrieve the remote-path and store it on the local machine.  If
+     ^[[1mget ^[[22m[^[[4mflags^[[24m] ^[[4mremote-path^[[24m [^[[4mlocal-path^[[24m]
+             Retrieve the ^[[4mremote-path^[[24m and store it on the local machine.  If
              the local path name is not specified, it is given the same name
-             it has on the remote machine. If the -P flag is specified, then
+             it has on the remote machine. If the ^[[1m-P ^[[22mflag is specified, then
              the file's full permission and access time are copied too.
 
-     help    Display help text.
+     ^[[1mhelp    ^[[22mDisplay help text.
 
-     lls [ls-options [path]]
-             Display local directory listing of either path or current direcM--
-             tory if path is not specified.
+     ^[[1mlls ^[[22m[^[[4mls-options^[[24m [^[[4mpath^[[24m]]
+             Display local directory listing of either ^[[4mpath^[[24m or current direc-
+             tory if ^[[4mpath^[[24m is not specified.
 
-     lmkdir path
-             Create local directory specified by path.
+     ^[[1mlmkdir ^[[4m^[[22mpath^[[0m
+             Create local directory specified by ^[[4mpath^[[24m.
 
-     ln oldpath newpath
-             Create a symbolic link from oldpath to newpath.
+     ^[[1mln ^[[4m^[[22moldpath^[[24m ^[[4mnewpath^[[0m
+             Create a symbolic link from ^[[4moldpath^[[24m to ^[[4mnewpath^[[24m.
 
-     lpwd    Print local working directory.
+     ^[[1mlpwd    ^[[22mPrint local working directory.
 
-     ls [flags] [path]
-             Display remote directory listing of either path or current direcM--
-             tory if path is not specified. If the -l flag is specified, then
+     ^[[1mls ^[[22m[^[[4mflags^[[24m] [^[[4mpath^[[24m]
+             Display remote directory listing of either ^[[4mpath^[[24m or current direc-
+             tory if ^[[4mpath^[[24m is not specified. If the ^[[1m-l ^[[22mflag is specified, then
              display additional details including permissions and ownership
              information.
 
-     lumask umask
-             Set local umask to umask.
+     ^[[1mlumask ^[[4m^[[22mumask^[[0m
+             Set local umask to ^[[4mumask^[[24m.
 
-     mkdir path
-             Create remote directory specified by path.
+     ^[[1mmkdir ^[[4m^[[22mpath^[[0m
+             Create remote directory specified by ^[[4mpath^[[24m.
 
-     put [flags] local-path [local-path]
-             Upload local-path and store it on the remote machine. If the
+     ^[[1mput ^[[22m[^[[4mflags^[[24m] ^[[4mlocal-path^[[24m [^[[4mlocal-path^[[24m]
+             Upload ^[[4mlocal-path^[[24m and store it on the remote machine. If the
              remote path name is not specified, it is given the same name it
-             has on the local machine. If the -P flag is specified, then the
+             has on the local machine. If the ^[[1m-P ^[[22mflag is specified, then the
              file's full permission and access time are copied too.
 
-     pwd     Display remote working directory.
+     ^[[1mpwd     ^[[22mDisplay remote working directory.
 
-     quit    Quit sftp.
+     ^[[1mquit    ^[[22mQuit sftp.
 
-     rename oldpath newpath
-             Rename remote file from oldpath to newpath.
+     ^[[1mrename ^[[4m^[[22moldpath^[[24m ^[[4mnewpath^[[0m
+             Rename remote file from ^[[4moldpath^[[24m to ^[[4mnewpath^[[24m.
 
-     rmdir path
-             Remove remote directory specified by path.
+     ^[[1mrmdir ^[[4m^[[22mpath^[[0m
+             Remove remote directory specified by ^[[4mpath^[[24m.
 
-     rm path
-             Delete remote file specified by path.
+     ^[[1mrm ^[[4m^[[22mpath^[[0m
+             Delete remote file specified by ^[[4mpath^[[24m.
 
-     symlink oldpath newpath
-             Create a symbolic link from oldpath to newpath.
+     ^[[1msymlink ^[[4m^[[22moldpath^[[24m ^[[4mnewpath^[[0m
+             Create a symbolic link from ^[[4moldpath^[[24m to ^[[4mnewpath^[[24m.
 
-     ! command
-             Execute command in local shell.
+     ! ^[[4mcommand^[[0m
+             Execute ^[[4mcommand^[[24m in local shell.
 
      !       Escape to local shell.
 
      ?       Synonym for help.
 
-AUTHORS
+^[[1mAUTHORS^[[0m
      Damien Miller <djm@mindrot.org>
 
-SEE ALSO
+^[[1mSEE ALSO^[[0m
      scp(1), ssh(1), ssh-add(1), ssh-keygen(1), ssh_config(5), sftp-server(8),
      sshd(8)
 
-     T. Ylonen and S. Lehtinen, SSH File Transfer Protocol, draft-ietf-secsh-
+     T. Ylonen and S. Lehtinen, ^[[4mSSH^[[24m ^[[4mFile^[[24m ^[[4mTransfer^[[24m ^[[4mProtocol^[[24m, draft-ietf-secsh-
      filexfer-00.txt, January 2001, work in progress material.
 
 BSD                            February 4, 2001                            BSD
diff -ru openssh-3.5p1.orig/ssh-add.0 openssh-3.5p1/ssh-add.0
--- openssh-3.5p1.orig/ssh-add.0	2002-10-04 11:31:44.000000000 +1000
+++ openssh-3.5p1/ssh-add.0	2003-03-12 21:15:22.000000000 +1100
@@ -1,54 +1,54 @@
-SSH-ADD(1)              System General Commands Manual              SSH-ADD(1)
+SSH-ADD(1)                BSD General Commands Manual               SSH-ADD(1)
 
-NAME
-     ssh-add - adds RSA or DSA identities to the authentication agent
+^[[1mNAME^[[0m
+     ^[[1mssh-add ^[[22m- adds RSA or DSA identities to the authentication agent
 
-SYNOPSIS
-     ssh-add [-lLdDxX] [-t life] [file ...]
-     ssh-add -s reader
-     ssh-add -e reader
+^[[1mSYNOPSIS^[[0m
+     ^[[1mssh-add ^[[22m[^[[1m-lLdDxX^[[22m] [^[[1m-t ^[[4m^[[22mlife^[[24m] [^[[4mfile^[[24m ^[[4m...^[[24m]
+     ^[[1mssh-add -s ^[[4m^[[22mreader^[[0m
+     ^[[1mssh-add -e ^[[4m^[[22mreader^[[0m
 
-DESCRIPTION
-     ssh-add adds RSA or DSA identities to the authentication agent,
+^[[1mDESCRIPTION^[[0m
+     ^[[1mssh-add ^[[22madds RSA or DSA identities to the authentication agent,
      ssh-agent(1).  When run without arguments, it adds the files
-     $HOME/.ssh/id_rsa, $HOME/.ssh/id_dsa and $HOME/.ssh/identity.  AlternaM--
+     ^[[4m$HOME/.ssh/id_rsa^[[24m, ^[[4m$HOME/.ssh/id_dsa^[[24m and ^[[4m$HOME/.ssh/identity^[[24m.  Alterna-
      tive file names can be given on the command line.  If any file requires a
-     passphrase, ssh-add asks for the passphrase from the user.  The
-     passphrase is read from the user's tty.  ssh-add retries the last
+     passphrase, ^[[1mssh-add ^[[22masks for the passphrase from the user.  The
+     passphrase is read from the user's tty.  ^[[1mssh-add ^[[22mretries the last
      passphrase if multiple identity files are given.
 
      The authentication agent must be running and must be an ancestor of the
-     current process for ssh-add to work.
+     current process for ^[[1mssh-add ^[[22mto work.
 
      The options are as follows:
 
-     -l      Lists fingerprints of all identities currently represented by the
+     ^[[1m-l      ^[[22mLists fingerprints of all identities currently represented by the
              agent.
 
-     -L      Lists public key parameters of all identities currently repreM--
+     ^[[1m-L      ^[[22mLists public key parameters of all identities currently repre-
              sented by the agent.
 
-     -d      Instead of adding the identity, removes the identity from the
+     ^[[1m-d      ^[[22mInstead of adding the identity, removes the identity from the
              agent.
 
-     -D      Deletes all identities from the agent.
+     ^[[1m-D      ^[[22mDeletes all identities from the agent.
 
-     -x      Lock the agent with a password.
+     ^[[1m-x      ^[[22mLock the agent with a password.
 
-     -X      Unlock the agent.
+     ^[[1m-X      ^[[22mUnlock the agent.
 
-     -t life
+     ^[[1m-t ^[[4m^[[22mlife^[[0m
              Set a maximum lifetime when adding identities to an agent.  The
-             lifetime may be specified in seconds or in a time format speciM--
+             lifetime may be specified in seconds or in a time format speci-
              fied in sshd(8).
 
-     -s reader
-             Add key in smartcard reader.
+     ^[[1m-s ^[[4m^[[22mreader^[[0m
+             Add key in smartcard ^[[4mreader^[[24m.
 
-     -e reader
-             Remove key in smartcard reader.
+     ^[[1m-e ^[[4m^[[22mreader^[[0m
+             Remove key in smartcard ^[[4mreader^[[24m.
 
-FILES
+^[[1mFILES^[[0m
      $HOME/.ssh/identity
              Contains the protocol version 1 RSA authentication identity of
              the user.
@@ -62,35 +62,35 @@
              the user.
 
      Identity files should not be readable by anyone but the user.  Note that
-     ssh-add ignores identity files if they are accessible by others.
+     ^[[1mssh-add ^[[22mignores identity files if they are accessible by others.
 
-ENVIRONMENT
+^[[1mENVIRONMENT^[[0m
      DISPLAY and SSH_ASKPASS
-             If ssh-add needs a passphrase, it will read the passphrase from
-             the current terminal if it was run from a terminal.  If ssh-add
+             If ^[[1mssh-add ^[[22mneeds a passphrase, it will read the passphrase from
+             the current terminal if it was run from a terminal.  If ^[[1mssh-add^[[0m
              does not have a terminal associated with it but DISPLAY and
              SSH_ASKPASS are set, it will execute the program specified by
              SSH_ASKPASS and open an X11 window to read the passphrase.  This
-             is particularly useful when calling ssh-add from a .Xsession or
+             is particularly useful when calling ^[[1mssh-add ^[[22mfrom a ^[[4m.Xsession^[[24m or
              related script.  (Note that on some machines it may be necessary
-             to redirect the input from /dev/null to make this work.)
+             to redirect the input from ^[[4m/dev/null^[[24m to make this work.)
 
      SSH_AUTH_SOCK
              Identifies the path of a unix-domain socket used to communicate
              with the agent.
 
-DIAGNOSTICS
+^[[1mDIAGNOSTICS^[[0m
      Exit status is 0 on success, 1 if the specified command fails, and 2 if
-     ssh-add is unable to contact the authentication agent.
+     ^[[1mssh-add ^[[22mis unable to contact the authentication agent.
 
-AUTHORS
+^[[1mAUTHORS^[[0m
      OpenSSH is a derivative of the original and free ssh 1.2.12 release by
      Tatu Ylonen.  Aaron Campbell, Bob Beck, Markus Friedl, Niels Provos, Theo
-     de Raadt and Dug Song removed many bugs, re-added newer features and creM--
+     de Raadt and Dug Song removed many bugs, re-added newer features and cre-
      ated OpenSSH.  Markus Friedl contributed the support for SSH protocol
      versions 1.5 and 2.0.
 
-SEE ALSO
+^[[1mSEE ALSO^[[0m
      ssh(1), ssh-agent(1), ssh-keygen(1), sshd(8)
 
 BSD                           September 25, 1999                           BSD
diff -ru openssh-3.5p1.orig/ssh-agent.0 openssh-3.5p1/ssh-agent.0
--- openssh-3.5p1.orig/ssh-agent.0	2002-10-04 11:31:44.000000000 +1000
+++ openssh-3.5p1/ssh-agent.0	2003-03-12 21:15:22.000000000 +1100
@@ -1,36 +1,36 @@
-SSH-AGENT(1)            System General Commands Manual            SSH-AGENT(1)
+SSH-AGENT(1)              BSD General Commands Manual             SSH-AGENT(1)
 
-NAME
-     ssh-agent - authentication agent
+^[[1mNAME^[[0m
+     ^[[1mssh-agent ^[[22m- authentication agent
 
-SYNOPSIS
-     ssh-agent [-a bind_address] [-c | -s] [-d] [command [args ...]]
-     ssh-agent [-c | -s] -k
-
-DESCRIPTION
-     ssh-agent is a program to hold private keys used for public key authentiM--
-     cation (RSA, DSA).  The idea is that ssh-agent is started in the beginM--
-     ning of an X-session or a login session, and all other windows or proM--
+^[[1mSYNOPSIS^[[0m
+     ^[[1mssh-agent ^[[22m[^[[1m-a ^[[4m^[[22mbind_address^[[24m] [^[[1m-c ^[[22m| ^[[1m-s^[[22m] [^[[1m-d^[[22m] [^[[4mcommand^[[24m [^[[4margs^[[24m ^[[4m...^[[24m]]
+     ^[[1mssh-agent ^[[22m[^[[1m-c ^[[22m| ^[[1m-s^[[22m] ^[[1m-k^[[0m
+
+^[[1mDESCRIPTION^[[0m
+     ^[[1mssh-agent ^[[22mis a program to hold private keys used for public key authenti-
+     cation (RSA, DSA).  The idea is that ^[[1mssh-agent ^[[22mis started in the begin-
+     ning of an X-session or a login session, and all other windows or pro-
      grams are started as clients to the ssh-agent program.  Through use of
      environment variables the agent can be located and automatically used for
      authentication when logging in to other machines using ssh(1).
 
      The options are as follows:
 
-     -a bind_address
-             Bind the agent to the unix-domain socket bind_address.  The
-             default is /tmp/ssh-XXXXXXXX/agent.<ppid>.
+     ^[[1m-a ^[[4m^[[22mbind_address^[[0m
+             Bind the agent to the unix-domain socket ^[[4mbind_address^[[24m.  The
+             default is ^[[4m/tmp/ssh-XXXXXXXX/agent.<ppid>^[[24m.
 
-     -c      Generate C-shell commands on stdout.  This is the default if
+     ^[[1m-c      ^[[22mGenerate C-shell commands on stdout.  This is the default if
              SHELL looks like it's a csh style of shell.
 
-     -s      Generate Bourne shell commands on stdout.  This is the default if
+     ^[[1m-s      ^[[22mGenerate Bourne shell commands on stdout.  This is the default if
              SHELL does not look like it's a csh style of shell.
 
-     -k      Kill the current agent (given by the SSH_AGENT_PID environment
+     ^[[1m-k      ^[[22mKill the current agent (given by the SSH_AGENT_PID environment
              variable).
 
-     -d      Debug mode.  When this option is specified ssh-agent will not
+     ^[[1m-d      ^[[22mDebug mode.  When this option is specified ^[[1mssh-agent ^[[22mwill not
              fork.
 
      If a commandline is given, this is executed as a subprocess of the agent.
@@ -38,19 +38,19 @@
 
      The agent initially does not have any private keys.  Keys are added using
      ssh-add(1).  When executed without arguments, ssh-add(1) adds the files
-     $HOME/.ssh/id_rsa, $HOME/.ssh/id_dsa and $HOME/.ssh/identity.  If the
+     ^[[4m$HOME/.ssh/id_rsa^[[24m, ^[[4m$HOME/.ssh/id_dsa^[[24m and ^[[4m$HOME/.ssh/identity^[[24m.  If the
      identity has a passphrase, ssh-add(1) asks for the passphrase (using a
-     small X11 application if running under X11, or from the terminal if runM--
-     ning without X).  It then sends the identity to the agent.  Several idenM--
+     small X11 application if running under X11, or from the terminal if run-
+     ning without X).  It then sends the identity to the agent.  Several iden-
      tities can be stored in the agent; the agent can automatically use any of
-     these identities.  ssh-add -l displays the identities currently held by
+     these identities.  ^[[1mssh-add -l ^[[22mdisplays the identities currently held by
      the agent.
 
-     The idea is that the agent is run in the user's local PC, laptop, or terM--
+     The idea is that the agent is run in the user's local PC, laptop, or ter-
      minal.  Authentication data need not be stored on any other machine, and
-     authentication passphrases never go over the network.  However, the conM--
+     authentication passphrases never go over the network.  However, the con-
      nection to the agent is forwarded over SSH remote logins, and the user
-     can thus use the privileges given by the identities anywhere in the netM--
+     can thus use the privileges given by the identities anywhere in the net-
      work in a secure way.
 
      There are two main ways to get an agent setup: Either the agent starts a
@@ -62,7 +62,7 @@
 
      The agent will never send a private key over its request channel.
      Instead, operations that require a private key will be performed by the
-     agent, and the result will be returned to the requester.  This way, priM--
+     agent, and the result will be returned to the requester.  This way, pri-
      vate keys are not exposed to clients using the agent.
 
      A unix-domain socket is created and the name of this socket is stored in
@@ -75,7 +75,7 @@
      The agent exits automatically when the command given on the command line
      terminates.
 
-FILES
+^[[1mFILES^[[0m
      $HOME/.ssh/identity
              Contains the protocol version 1 RSA authentication identity of
              the user.
@@ -89,19 +89,19 @@
              the user.
 
      /tmp/ssh-XXXXXXXX/agent.<ppid>
-             Unix-domain sockets used to contain the connection to the authenM--
+             Unix-domain sockets used to contain the connection to the authen-
              tication agent.  These sockets should only be readable by the
              owner.  The sockets should get automatically removed when the
              agent exits.
 
-AUTHORS
+^[[1mAUTHORS^[[0m
      OpenSSH is a derivative of the original and free ssh 1.2.12 release by
      Tatu Ylonen.  Aaron Campbell, Bob Beck, Markus Friedl, Niels Provos, Theo
-     de Raadt and Dug Song removed many bugs, re-added newer features and creM--
+     de Raadt and Dug Song removed many bugs, re-added newer features and cre-
      ated OpenSSH.  Markus Friedl contributed the support for SSH protocol
      versions 1.5 and 2.0.
 
-SEE ALSO
+^[[1mSEE ALSO^[[0m
      ssh(1), ssh-add(1), ssh-keygen(1), sshd(8)
 
 BSD                           September 25, 1999                           BSD
